version: 2

models:
  
  - name: Circuit
    columns:
        - name: CIRCUIT_BK
          type: None
          description: "Business Key for Hub Circuit"
        - name: CIRCUIT_HK
          type: None
          description: ""
        - name: CIRCUITID
          type: NUMBER(38,0)
          description: ""
        - name: CIRCUITREF
          type: TEXT
          description: ""
        - name: NAME
          type: TEXT
          description: ""
        - name: LOCATION
          type: TEXT
          description: ""
        - name: COUNTRY
          type: TEXT
          description: ""
        - name: LAT
          type: FLOAT
          description: ""
        - name: LNG
          type: FLOAT
          description: ""
        - name: ALT
          type: NUMBER(38,0)
          description: ""
        - name: URL
          type: TEXT
          description: "" 
    description: |+ 
      
    